Subject: [saag] JOSE WG summary for IETF86

From: Karen O'Donoghue <[email-masked]>
Date: Thu, 14 Mar 2013 12:11:39 -0400

The JOSE WG met on Wednesday at 9:00 am EST.

The four core documents (JWA, JWE, JWK, and JWS) were all updated and
discussed as a set. The remaining open issues were discussed and either
closed or definitive steps identified to resolve them. Updated drafts
are expected in the near future with one more round of updates
addressing the remaining issues expected prior to WGLC. In addition,
drafts on use cases, JSON serialization, JSON Private and Symmetric keys
were adopted pending approval of the updated charter. Drafts on using
JSON to protect keys and a JSON Web Key for PKIX certs were discussed,
and a presentation on a unified view for keys was discussed. An updated
charter has been forwarded to the AD for IESG review/approval.

_______________________________________________
jose mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/jose